local fn = _gn(0x3d5ab7f0)
--- Disables the game's afk camera that starts panning around after 30 seconds of inactivity.
-- @param state On/Off
function Global.DisableIdleCamera(state)
	return _in2(fn, state)
end
